
/* "Import tags from a comma-seperated-values file" */
"lhV-T3-GRz.title" = "Importar etiquetas desde un archivo CSV, comparando las líneas con un modelo.
Un modelo puede contener texto y metadatos.";

/* Document: */
"wcQ-dO-VRd.title" = "Documento:";
/* Pattern: */
"egk-xy-3wK.title" = "Modelo:";
/* Example: */
"Rsp-CW-vlb.title" = "Ejemplo:";

/* "Please enter a valid pattern" */
"jl4-L1-Ovr.placeholderString" = "Componer un modelo";

/* Example Text: Placeholders */
"jkE-iL-kFY.ibShadowedNoSelectionPlaceholder" = "Ningún archivo seleccionado";
"jkE-iL-kFY.ibShadowedNotApplicablePlaceholder" = "La fuente seleccionada no tiene valor";
"jkE-iL-kFY.ibShadowedIsNilPlaceholder" = "El modelo no coincide";

/* Cancel */
"bgk-J0-Pgd.title" = "Cancelar";
/* Import */
"Zke-47-1DC.title" = "Importar";

/* Options */
"hFK-zS-UvY.title" = "Opciones:";
/* Skip First Line */
"3hc-53-MdV.title" = "Ignorar encabezado";
/* Overwrite Existing Tags */
"QP7-UU-VtQ.title" = "Sobrescribir etiquetas";
